@charset "ISO-8859-1";
/* CSS Document */

a.bkteaser_aside_link {
	text-decoration:none;
	color: inherit;
}

/* TEASER - ASIDE*/
#bkteaser_asides .bkteaser_slider{
	white-space:nowrap;
    padding: 25px 0;
	overflow:hidden;
}
.bkteaser_asides_outer {
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.bkteaser_aside{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 10px;
	vertical-align: top;
	width: 160px;
	position: relative;
	background-color: rgba(235, 235, 235, 0.4);
	display: inline-block;
	-ms-box-shadow: 8px 8px 15px -8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 8px 8px 15px -8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 8px 8px 15px -8px rgba(0, 0, 0, 0.5);
	box-shadow: 8px 8px 15px -8px rgba(0, 0, 0, 0.5);
	border: 6px solid rgba(255, 255, 255, 0.3);
	padding: 55px 10px 10px 10px;
}

.bkteaser_aside:hover{
	background-color: rgba(235, 235, 235, 1);
	border: 6px solid rgba(255, 255, 255, 1);
}


.bkteaser_aside:before {
    content: "";
    height: 50px;
    width: 26px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: -23px;
	z-index:3;
}
.bkteaser_aside._children:before{
    background-image: url(/global/img/paperclip_blue.png);
    left: 26px;
}
.bkteaser_aside._adult:before{
    background-image: url(/global/img/paperclip_lila.png);
    left: 105px;
}


.bkteaser_aside:after {
	display: block;
	position: absolute;
	font-size: 12px;
	line-height: 14px;
	color:#1e4068;
	box-sizing: border-box;
	white-space: normal;
	text-align: center;
	border: 2px solid rgba(255, 255, 255, 0.5);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.46);
}
.bkteaser_aside._children:after{
	content: "Für Kinder!";
	background:rgba(244, 244, 244, 1);
	background: rgba(30, 64, 104, 0.37);
	    background: #9cadc2;
	top: -6px;
	left: 20px;
	padding: 15px 10px;
	transform: rotate(-10DEG);
	width: 110px
}
.bkteaser_aside._adult:after{
	content: "Für Erwachsene!";
	background:rgba(244, 244, 244, 1);
	background: rgba(30, 64, 104, 0.37);
	    background: #9cadc2;
	top: -4px;
	right: 8px;
	padding: 8px 10px;
	transform: rotate(5DEG);
	width: 100px;
}

.bkteaser_aside._adult:hover:after,
.bkteaser_aside._children:hover:after{
	background:#204b80;
	color:#fff;
}

.bkteaser_aside .bkteaser_img {
	 width: 100%;
	 margin-bottom:8px;    
	 opacity: 0.5;
 }

.bkteaser_aside:hover .bkteaser_img {
	 opacity:1;
 }
#bkteaser_aside_seitenstark-chat .bkteaser_img,
 #bkteaser_aside_msd .bkteaser_img  {
	width: 100px;
	margin: 0 auto 8px;
	display: block;
 }
.bkteaser_aside .bkteaser_text{
	font-size: 11px;
	line-height: 1.5;
	width: 100%;
	white-space: normal;
	font-family: arial;
	letter-spacing: 0.02EM;
	word-spacing: 0.2em;
	color: #003456;
}
.bkteaser_aside:hover .bkteaser_text{
	color: #000;
}
.bkteaser_asides_inner hr{
	top:45px; 
    border-width: 1px;
	border-color:#000;
	position:relative;
}

@media only screen and (min-width: 320px)  and (max-width: 1024px){
	.bkteaser_aside_inner{
		padding:0px 0px;
	}
}